<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[Gerbillus gerbillus-9779.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[Gerbillus gerbillus-9780.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[Gerbillus gerbillus-MEDF-Snap-1637-2.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
